.running {
    padding: 20px 0 50px 0;
}
.etapes {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.etape {
    display: flex;
    align-items: center;
    position: relative;
    width: 350px;
    padding: 10px;
    background-color: $background-clear;
    border-radius: 20px;
    box-shadow: 0 8px 15px -6px #00000045;
    margin: 10px 30px 10px 30px;
    &:hover {
        background-color: rgba($color: $color-primary, $alpha: 0.2);
        i {
            color: $color-primary;
            opacity: 1;
        }
    }
    &__number {
        padding: 10px;
        position: absolute;
        left: -15px;
        background-color: $color-primary;
        border-radius: 100%;
        width: 10px;
        height: 10px;
        display: flex;
        justify-content: center;
        align-items: center;
        color: white;
        top: 5px;
    }

    .etape-bloc {
        position: relative;
        display: flex;
        align-items: center;
        p {
            position: relative;
            left: 50px;
        }
    }
    i {
        position: absolute;
        left: 22px;
        opacity: 0.5;
    }
}

